Bug 250035 - beecrypt: useless debuginfo package
Summary: beecrypt: useless debuginfo package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: beecrypt   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-29 21:24 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:47:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2007-07-29 21:24:57 UTC
beecrypt's build strips -g out from $CFLAGS, making the resulting debuginfo
package pretty much useless.  One crude way to fix it: at end of %prep, do:

sed -i -e 's/test "$flag" != "-g"/test "$flag" != ""/' configure

Comment 1 Panu Matilainen 2007-08-07 08:46:18 UTC
I'll take this...

Comment 2 Panu Matilainen 2007-08-21 06:28:36 UTC
And over to the actual new owner...

Comment 3 Panu Matilainen 2007-08-22 10:47:57 UTC
Fixed in beecrypt-4.1.2-13 in next rawhide push.


Note You need to log in before you can comment on or make changes to this bug.